Toad World® Forums

Full Support for MariaDB 10.4

Would it be possible to add support for MariaDB 10.4. I like the program but I can't update diagrams due to an incompatibility although the initial diagrams are fine.

Hi jlaurence,

currently there are no plans for support MariaDB.
You can create (if it does not already exist) user request in our Idea Pond, vote for it and if the request would be popular among users we will to implement that.
Best regards,
Petr